@charset "UTF-8";

body { 
  font-family: Helvetica Neue, Helvetica, Arial, Tahoma, sans-serif; /*! Arial, Helvetica, sans-serif; */
  margin: 0; 
  height: 100%;
  width: 100%;
  background-color: #FFF;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
body.iframe { background: none; }

*:hover{
  outline: none !important;
}
*:active{
  outline: none !important;
}
*:focus{
  outline: none !important;
}

.vjs-poster:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  background-color: rgba(0, 0, 0, 0.3);
}

.vjs-big-play-centered .vjs-big-play-button {
  font-size: 5em;
  width: 1.5em;
  border: .04em solid #fff;
  border-radius: 2.0em;
  margin-left: -.75em;
  margin-top: -.75em;
}

.vjs-menu-button-popup .vjs-menu .vjs-menu-content {
  max-height: 20em;
}

@media (max-width: 800px) {
  .video-js {
    font-size: 14px;
  }
  .bg-shadow .countdown-info-frame {
    font-size: 22px;
  }
}
@media (max-width: 500px) {
  .video-js {
    font-size: 11px;
  }
  .bg-shadow .countdown-info-frame {
    font-size: 20px;
  }
}

@media (max-width: 450px) {
  .video-js {
    font-size: 10px;
  }
  .bg-shadow .countdown-info-frame {
    font-size: 18px;
  }
}

@media (max-width: 400px) {
  .video-js {
    font-size: 9px;
  }
  .bg-shadow .countdown-info-frame {
    font-size: 16px;
  }
}

@media (max-width: 350px) {
  .video-js {
    font-size: 8px;
  }
  .bg-shadow .countdown-info-frame {
    font-size: 14px;
  }
}

@media (max-width: 300px) {
  .video-js {
    font-size: 7px;
  }
  .bg-shadow .countdown-info-frame {
    font-size: 12px;
  }
}

@media (max-width: 250px) {
  .video-js {
    font-size: 6px;
  }
  .bg-shadow .countdown-info-frame {
    font-size: 10px;
  }
}

/*!
@media (any-pointer: coarse), only screen and (max-device-width: 768px) {
  .video-js .vjs-control-bar {
    font-size: 20px;
  }
  .vjs-button {
    font-size: 20px;
  }
}
*/

.bg-shadow {
  background-color: rgba(0, 0, 0, 0.7);
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}

.countdown-info-frame {
  color: white;
  font-size: 1.25em;
  /*! font-weight: lighter; */
  font-family: Helvetica Neue, Helvetica, Arial, Tahoma, sans-serif;
  margin-bottom: .5em;
  margin: 0;
  padding: 0;
  height: 100%;
  top: 2%;
  position: absolute;
  left: 2%;
  text-align: left;
}
